/* ·¹ÀÌ¾Æ¿ô ¸®½ºÆ® 
1.ÆùÆ®
2.»ó´Ü(Çì´õ)¸Þ´º
3.ÇÏ´Ü(Ç²ÅÍ)¿µ¿ª
4.¼­ºêÁÂÃø¸Þ´º
5.¿ìÃø¹è³Ê
6.¼­ºêÅ¸ÀÌÆ²
7.¼­ºê»ó´Ü ºñÁê¾ó ¿µ¿ª
8.¼­ºêÄÁÅÙÃ÷ ¿µ¿ª
*/
/*****************1.ÆùÆ®*******************/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@font-face{
 font-family:'NanumGothic';
 src: url('../../img/font/NanumGothic.eot');
 src: url('../../img/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
 url('../../img/font/NanumGothic.woff') format('woff'),
 url('../../img/font/NanumGothic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
@font-face{
 font-family:'NanumGothicExtraBold';
 src: url('../../img/font/NanumGothicExtraBold.eot');
 src: url('../../img/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
 url('../../img/font/NanumGothicExtraBold.woff') format('woff'),
 url('../../img/font/NanumGothicExtraBold.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
} 
/* CSS reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, 
strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0;padding:0;border:0;vertical-align:baseline; 
font-family:'NanumGothic','³ª´®°íµñ', 'MalgunGothic', '¸¼Àº°íµñ', 'Dotum', 'Gulim', 'Arial', sans-serif; list-style:none; font-size:13px; line-height:160%; color:#707070;}
em,address{font-style:normal;}
hr{display:none}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0; word-break:break-all;}
table th, table td{vertical-align:middle;}
caption{visibility:hidden;width:0;height:0;font-size:0;line-height:0;zoom:1;}
legend{overflow:hidden;width:0;height:0;font-size:0;visibility:visible;}
a {color:#787878; text-decoration:none;}
a:hover {color:#787878; text-decoration:none;}
img,input {vertical-align:middle;}
/* html5 reset */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}
/*floatBox ÇØÁ¦*/
.floatBox:after {content:"";display:block;clear:both;}
.floatBox {*zoom:1;}
html {min-width:320px; width:100%; overflow-y:scroll;}
body min-width:320px; width:100%; height:100%; white-space: normal; }
div.wrapper {min-width:320px; width:100%; }
.d_wrap { width:100%; overflow: hidden; }
.d_header {position:relative; clear:both; width:100%; height:60px; background:#FFE100;  z-index:10000000;}
/* ·Î°í */
.d_header h1.d_logo {position:absolute; float:left; width:200px; border-right:1px solid #E5CA0B; text-align:center; height:60px; }
.d_header h1.d_logo img {text-align:center; width:130px; padding-top:10px;}
/* »ó´Ü·Î±ä¹öÆ° */
.d_loginWrap{position:absolute; right:0; top:0; padding-top:10px; padding-left:20px; height:50px; border-left:1px solid #E5CA0B; font-size:11px; 
letter-spacing:-0.03em; text-align:right; z-index:10000000000;}
.d_loginWrap a{padding:0 9px; color:#545454; line-height:40px; }
.d_loginWrap a:hover, .d_loginWrap a:active, .d_loginWrap a:focus {color:#000;}
.d_btn_menu {display:none;}
/* ¸ð¹ÙÀÏ¸Þ´º */
.d_btn_menu ul#navi {display:none; z-index:20; position: absolute; top:0; left:0; width:252px; height:1200px; background:#FFE100; text-indent: 6px; border-top:0px solid #617ffb; }
.d_btn_menu ul#navi, ul#navi ul {margin:0; padding:0; list-style:none; }
.d_btn_menu li.group { clear:both; width:100%; border-bottom:1px solid #333; }
.d_btn_menu li.group div.title { height: 44px; line-height: 44px;  color:#545454;  cursor:pointer; }
.d_btn_menu li.group:hover ul.sub{ display:block; }
.d_btn_menu ul.sub { display:none; background:#151515; }
.d_btn_menu ul.sub li { float:left; padding-top:2px; width:100%; height:34px; line-height:34px; background:#151515; cursor:pointer; border-bottom:1px solid #222; font-size:12px; letter-spacing:0em; }
.d_btn_menu ul.sub li:last-child:after { content:" "; background:#151515;  }
.d_btn_menu ul.sub li a {  width: 100%; height:100%; text-decoration:none;  }
/* pc¸Þ´º */
.d_gnb { height:60px;}
.d_gnb { position: relative; margin: 0 auto; max-width:100%; }
.d_gnb  li { float:left;}
.d_gnb  li:hover ul {display: block; }
.d_gnb  li div.title {height:60px; line-height:60px; font-weight:bold;}
.d_gnb  li div.title a {display:block;  font-size:14px;  color:#545454; }
.d_gnb  li div.title a:hover { background-color:#545454;  color:#FFE000;}
.d_gnb  li ul {display: none; z-index:10; position: absolute; top:60px; width:15%;   }
.d_gnb  li ul li{display:block; line-height:42px; background-color:#545454;width:100%;  border-bottom:1px solid #3d3d3d; vertical-align: top;  font-size:11px;}
.d_gnb  li ul li a{ padding-left: 15px; }
.d_gnb li div.title a { display:block; padding: 0 50px;}
/* ¸Þ´º°øÅë */
.d_gnb {  margin-left:200px;}
.d_gnb  li ul li a:hover,.d_btn_menu ul.sub li a:hover {color:#FFE100;} 
.d_gnb  li ul li:hover, .d_btn_menu ul.sub li:hover{ background-color:#000 }
.d_gnb  li ul li a,.d_btn_menu ul.sub li a{ display:block; color:#fff; }
@media screen and (max-width:1300px){
.d_gnb  li div.title a {display:block; padding: 0 30px;}
}
@media screen and (max-width:1200px){
.d_gnb  li div.title a {display:block; padding: 0 18px;}
} 
@media screen and (max-width:1000px){
.d_loginWrap{ position: relative;  border:none; display:block; background-color:#30343f; text-align:right; color:#777; font-size:12px; padding-right:20px; height:35px; }
.d_loginWrap a{ padding:0 2px; color:#bbb; font-weight:bold; letter-spacing:-0.03em; line-height:21px;}
.d_loginWrap a:link, .d_loginWrap a:visited, .d_loginWrap a:hover, .d_loginWrap a:active, .d_loginWrap a:focus { color:#bbb;}
.d_header{ height:50px; line-height:50px;  }
.d_header h1.d_logo{ float:none; display:inline-block; *display:inline; *zoom:1; position:absolute; left:0; width:100%; height:50px;  padding-top:0; text-align:center;   border:none;}
.d_header h1.d_logo img{ width:100px; vertical-align: middle; }
.d_btn_menu{ display:block;  z-index:20; position: absolute; top:0; left:0; width:50px; height:50px; }
.d_btn_menu a.d_link_menu{ display:inline-block; *display:inline; *zoom:1; width:24px; height: 21px; padding:14px 0 0 10px; }
.d_menu_close{ display:inline-block; *display:inline; *zoom:1; margin-right:5px; width:20px; height:20px;  }
.d_gnb { display:none; }
}
 
/*****************3.ÇÏ´Ü(Ç²ÅÍ)¿µ¿ª*******************/
#footer_m {position:relative; width:100%; background:#FFE000; margin:0 auto ;padding:20px 0 30px 0;}
#footer_con {position:relative; max-width:1250px;margin:0 auto;}
#footer_m  .ftop {position:absolute; right:20px;  top:20px;}
#footer_m p {color:#555555; padding-top:11px;text-align:center;  font-size:12px;}
.footer_menu { position:absolute; left:0;  }
.footer_menu li {background:url('../../img/line1.gif') left 4px no-repeat; line-height:18px;  float:left; padding:0 15px;color:#555555;}
.footer_menu li:first-child {background:none; }
.footer_menu li a {color:#555555;  font-size:14px;}
.footer_sns {position:absolute; right:0;}
.footer_sns h2 { position:relative;  }
.footer_sns ul {    padding-top:5px;}
.footer_sns ul:after {content:"";display:block;clear:both;}
.footer_sns ul li {float:left; padding:5px 10px;}
.f_menu_text {   margin:0 auto;}
/***** (pc 1250px) *****/
#footer_m {  margin:0 auto;}
@media screen and (max-width:1250px) {
#footer {max-width: 1250px;margin:0 15px;padding-bottom:30px;}
.f_menu_text {margin-top:0px;}
}
/***** tablets (768px) *****/
@media screen and (min-width:768px) and (max-width:1250px) {
.footer_menu {float:left;  position:relative; }
.footer_sns {float:right; padding-right:50px;position:relative; }
.footer_sns h2 {margin:0 20px 0 10px; position:relative;  float:left;}
.footer_sns ul:after {content:"";display:block;clear:both;}
.footer_sns ul {float:left; padding-bottom:10px;} 
.footer_sns ul li {float:left; padding:0px 10px}
.f_menu_text {border-top:1px solid #626262; margin:10px;}
}
/***** tablets (768px) *****/
@media screen and (max-width:767px) {
.footer_menu {float:none; margin:0 auto 20px auto;  position:relative; }
.footer_menu li {padding:0 10px;}
.footer_sns {float:none;  margin:0 auto 20px auto; position:relative; border-top:1px solid #626262; margin:10px; }
.footer_sns h2 {margin:10px 20px 0 0px; position:relative;  float:left;}
.footer_sns ul:after {content:"";display:block;clear:both;}
.footer_sns ul li {float:left; padding:5px 10px}
.footer_sns ul {float:left;}
.f_menu_text {border-top:1px solid #626262; margin:10px;   }
}
/*****************4.¼­ºêÁÂÃø¸Þ´º*******************/
#container .sub_menu {position:relative; background:#D3DDE8; width:100%; }
#container .sub_menu:after {content:""; display:block;clear:both;}
ul.sub_left_list { margin:0 auto; text-align:center; background:#FBFBFC; min-height:45px; }
ul.sub_left_list li {display:inline;  height:45px;}
ul.sub_left_list li a {display:inline;  padding:0 30px ;font-size:12px;line-height:37px; letter-spacing:0.2em; color:#838385;   }
ul.sub_left_list li a:hover,ul.sub_left_list li a.on_box { line-height:37px;  display:inline-block; background:#424242;  color:#fff;}
@media screen and (max-width:767px) {
ul.sub_left_list { margin:0 auto; text-align:center; background:#FBFBFC; min-height:35px; }
ul.sub_left_list li { display:block; width:100%; line-height:35px; height:35px;}
ul.sub_left_list li a:hover,ul.sub_left_list li a.on_box { display:block;line-height:35px;  height:35px; }
}
/*****************6.¼­ºêÅ¸ÀÌÆ²*******************/
#container header:after {display:block; clear:both; content:" "; width:0; height:0; line-height:0; font-size:0; overflow:hidden; visibility:hidden;}
#container header nav {text-align:center; margin:0 auto; letter-spacing:0.02em; padding:6px 0; background:#FAFAFA; border-bottom:1px solid #eee;  }
#container header nav ul:after {content:"";display:block;clear:both;}
#container header nav ul li {font-size:11px; display:inline; color:#888; padding-left:5px; line-height:22px;} 
#container header nav ul li.home a { background:url('../../img/home.gif') left 2px no-repeat; width:41px; padding-left:16px; height:15px; }
#container header nav ul li a {color:#888;}
#container header nav ul li a:hover {color:#888;}
.sub_content header h3 { font-size:32px;  font-weight:600;  color:#424242; text-align:center;  padding:30px 0; }
/*****************7.¼­ºê»ó´Ü ºñÁê¾ó ¿µ¿ª*******************/
#container {width:100%;}
#container .sub_img1 {background:#3D3C3C url('../../img/sub_img1.jpg') center top no-repeat; width:100%; }
#container .sub_img2 {background:#3D3C3C url('../../img/sub_img2.jpg') center top no-repeat; width:100%;}
#container .sub_img3 {background:#3D3C3C url('../../img/sub_img3.jpg') center top no-repeat; width:100%;}
#container .sub_img4 {background:#3D3C3C url('../../img/sub_img4.jpg') center top no-repeat; width:100%;}
#container .sub_img5 {background:#3D3C3C url('../../img/sub_img5.jpg') center top no-repeat; width:100%;}
#container .sub_content {margin:0 auto; background:#fff url('../../img/sub_bg.gif') repeat-x 0 35px; max-width:1300px; }
#container .sub_content:after {display:block; clear:both; content:" ";}
#container .contArea {margin:0 50px; padding:0px; background:#fff; }
#container .contArea p,#container .contArea dd { font-size:15px; line-height:180%; letter-spacing:-0.04em;  padding:0 0 10px 0 ; word-wrap: break-word; word-break:keep-all;}
#container h2.sub_title{ width:100%; padding:40px 0; color:#FFE000; text-align:center; font-size:50px;}
@media screen and (max-width:1500px) {
#container .sub_content {margin:0 50px;}
}
@media screen and (max-width:1200px) {
#container .contArea p,#container .contArea dd { font-size:13px; line-height:160%; letter-spacing:-0.02em;}
}
@media screen and (max-width:767px) {
#container header nav {display:none;}
#container .sub_content {margin:0; }
#container h2.sub_title{  padding:24px 0;  font-size:40px;}
#container .contArea {margin:0 15px; background:#fff;}
#container .contArea p,#container .contArea dd { font-size:12px; line-height:160%; letter-spacing:-0.02em;}
.sub_content header h3 { font-size:26px;  padding:20px 0; }
}
/*****************8.¼­ºêÄÁÅÙÃ÷ ¿µ¿ª*******************/
/***ÅÇ¸Þ´º***/
nav.tab {border-bottom:2px solid #848484; width:100%; margin-bottom:30px;}
nav.tab:after {display:block; clear:both; content:" ";  }
nav.tab ul li {float:left;}
nav.tab ul.tab01 li  {width:20%;}
nav.tab ul li a {border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; display:block; background-color:#e3e3e3; border-bottom:1px solid #fff; 
min-width:100px; padding:8px 0 4px 0; margin-left:1px; text-align:center; font-size:11px; letter-spacing:-0.05em;  color:#333;}
nav.tab ul li:first-child a {margin-left:0;}
nav.tab ul li a:hover {color:#fff;background-color:#848484;}
nav.tab ul li a.current {background-color:#848484; border-color:#848484; color:#fff;}
/***¹öÆ°***/
ul.btn_list { margin:0 auto; text-align:center;}
ul.btn_list li {display:inline; padding:0 2px;}
.btn1,.btn2,.btn3 {text-align:center; }
.btn1 a, .btn2 a { width:85px; display:inline-block;  border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px;   }
.btn1 a { background:#FFE100;}
.btn2 a { background:#AAAAAA; }
.btn1 a:hover,.btn1 a.current,.btn2 a:hover,.btn2 a.current{background:#4A4A4A; color:#FFE100;}
.btn_s10 a {padding:10px 0;}
.btn_s20 a {padding:20px 0;}
.btn3 a { width:120px; display:inline-block;  background:#1B1B1B; color:#FFE000; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px;   }
.btn3 a:hover,.btn3 a.current {background:#FFE000; color:#1B1B1B;}
.btn4 {float:left;}
.btn4 a { width:120px; display:inline-block;  background:#FFE000; color:#1B1B1B; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px;   }
.btn4 a:hover,.btn3 a.current {background:#1B1B1B; color:#FFE000;}
 
/***ÄÁÅÙÃ÷***/
.con_style {padding:30px 0; margin:0 auto  ; max-width:1000px;  }
.con_title1{font-size:21px; color:#3B3B3B; line-height:120%; padding:30px  0 20px 26px; background:url(../../img/h_dot1.gif) no-repeat 0 30px ;}
.list_1 h4 {background:url(../../img/h_dot2.gif) no-repeat 3px center; color:#636363; font-size:15px;line-height:100%; font-weight:600; padding:2px 0 0 20px;}
.list_1 ul {padding:20px 30px 30px 30px;}
.list_1 ul li {background:url(../../img/dot_1.png) no-repeat 0 5px; line-height:100%;margin-bottom:8px;;}
.list_1 ul li span {padding-left:10px;display:block;}
 
 
/* ¿À½Ã´Â±æ */
.list_img ul {margin:0 auto  ; max-width:1000px;  }
.list_img ul li {width:100%; padding-top:15px;margin-bottom:25px;background:url(../../img/dot_line.gif) repeat-x left top;}
.list_img ul li img {float:left; padding-right:20px;}
.list_img dl {  padding-top:5px;}
.list_img dl dt {font-size:15px; font-weight:bold; height:20px;}
.con_style1{ padding:40px 30px; text-align:center; margin:0 auto; max-width:1000px;}
.con_style1 h3 {font-size:40px;line-height:130%; padding-bottom:20px; font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ';  etter-spacing:-1px; color:#626262; }
.con_style1 h3 span {display:block; font-size:13px;  letter-spacing:-0.03px;}
 
.con_style2{ text-align:center; }
.con_style2 h3 {font-size:40px;line-height:130%; padding-bottom:30px; font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ'; letter-spacing:-1px; color:#fff;  }
.con_style2 h3 span {display:block; font-size:13px;line-height:130%;  color:#FFE100;  letter-spacing:-0.03px;}
.con_style2 p {color:#D8D8D8; }
.con_style3 h3 {font-size:24px; letter-spacing:-0.06em; line-height:37px; background:#FFE000; color:#3D3C3C;font-weight:600; margin-bottom:24px;}
.con_style3 h3  span { line-height:37px; background:#3D3C3C; color:#FFE000; font-size:24px; margin-right:6px;}
.con_style3 dl {padding:0 30px 30px 30px; }
.con_style3 dl:last-child {background: none; padding-bottom:0px;}
.con_style3 dl dt {width:35.19%;float:left;}
.con_style3 dl dd {width:60.12%;float:right; }
.con_style3 dl dd h4 {font-size:40px; font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ'; line-height:100%;margin-bottom:15px;}
.con_style3 dl dd h4 span { display:block;font-size:22px;margin-top:4px;}
 
.con_style4 {background:#262626; }
.con_style4 dl dt {width:40%; float:left;}
.con_style4 dl dt img {width:100%;}
.con_style4 dl dd {width:55%;  float:right;}
.con_style4 dl dd h3 {font-size:30px; line-height:100%;color:#FFE000;margin:40px 0 25px 0; }
.con_style4 dl dd h3 strong {font-size:25px;line-height:100%;color:#626262;}
.con_style4 dl dd h3 span {font-size:14px;line-height:100%; }
.con_style4 dl dd p.d_t01 { color:#8D8D8D;line-height:130%;font-size:14px; margin:0 0 10px 0;}
.con_style4 dl dd p.d_t02 { color:#fff;font-size:12px;margin:0 0 30px 0;font-weight:600;}
.con_style5{  text-align:left;}
.con_style5 h3 {font-size:40px;line-height:130%; padding-bottom:30px; font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ'; letter-spacing:-1px; color:#FFE100;  }
.con_style5 h3 span {display:block; font-size:13px;line-height:130%;  color:#FFE100;  letter-spacing:-0.03px;}
.con_style5 p {color:#FFE100; }
 
.con_style6{ padding:40px 30px; text-align:center; margin:0 auto; max-width:1000px;}
.con_style6 h3 {font-size:40px;line-height:130%; padding-bottom:20px; font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ'; letter-spacing:-1px; color:#626262; }
.con_style6 h3 span {display:block; font-size:13px;  letter-spacing:-0.03px;}
.con_style6 dl {background:#eee; margin-bottom:10px;}
.con_style6 dl dt {background:#4D4D4D; color:#FFE000; float:left;font-size:30px; padding:30px 0 30px 0;line-height:100%;width:22%;text-align:center;}
.con_style6 dl dt.frist_dt {background:#FFE000; color:#4D4D4D;}
.con_style6 dl dt span {display:block;font-size:18px;color:#666;text-align:right;margin-right:15px;}
.con_style6 dl dd {float:left; margin:20px 0 0px 20px;}
.con_style6 dl dd ul li {background:url(../../img/dot_1.png) no-repeat 0 5px;font-size:13px;line-height:100%;margin-bottom:7px; padding-left:10px;}
.con_style6 dl dd ul li span {display:block;padding-left:10px;}
@media screen and (max-width:1200px) {
.con_style {padding:20px 30px;}
.con_style3 h3 {font-size:20px;  line-height:30px;   margin-bottom:15px;}
.con_style3 h3  span { line-height:30px; font-size:20px;  }
.con_style3 dl {padding:0 20px 20px 20px; }
.con_style3 dl dd h4 {font-size:30px;  margin-bottom:10px;}
.con_style3 dl dd h4 span { font-size:18px; ;}
.con_style4 dl dd h3 {font-size:20px;  margin:20px 0 10px 0; }
.con_style4 dl dd h3 strong {font-size:20px; }
.con_style4 dl dd h3 span {font-size:12px; }
.con_style4 dl dd p.d_t01 { margin:0;} 
.con_style4 dl dd p.d_t02 {  margin:0 0 10px 0; }
 
.con_style5 h3 {font-size:20px; padding-bottom:20px;  }
 
}
@media screen and (max-width:767px) {
.con_style {padding:10px;}
nav.tab {margin-bottom:20px;}
nav.tab ul.tab01 li {width:32%; }
nav.tab ul li a {min-width:0;}
.con_style {padding:20px 10px;}
 
.con_style1{ padding:30px 10px;  }
.con_style1 h3,.con_style2 h3,.con_style6 h3,.con_style5 h3  {font-size:30px; }
 
.con_style3 dl {padding:15px 0; }
.con_style3 h3,.con_style3 h3, {font-size:20px; }
.con_style3 dl dt, .con_style3 dl dd {width:100%;float:none;  display:block; } 
.con_style3 dl dd h4 {font-size:30px; margin-top:15px; }
.con_style3 dl dd h4 span {  font-size:18px; }
 
.con_style4 dl dt {width:100%; float:none;  display:block;}
.con_style4 dl dd{width:90%; float:none; margin:0 auto; display:block;}
.con_style4 dl dd p.d_t02 {  margin:0 0 10px 0; }
 
.con_style5 h3 span {display:block; font-size:13px;line-height:100%;   }
 
.con_style6{ padding:30px 10px; text-align:center;}
 
 
.con_style6 dl {background:#eee; margin-bottom:10px;}
.con_style6 dl dt {background:#4D4D4D; color:#FFE000; float:none; display:block; font-size:20px; padding:20px 0 ; width:100%;text-align:center;}
.con_style6 dl dt.frist_dt {background:#FFE000; color:#4D4D4D;}
.con_style6 dl dt span {display:block;font-size:18px;color:#666;text-align:right;margin-right:15px;}
.con_style6 dl dd {float:none; display:block;  margin:20px 0 0px 20px; text-align:left;}
 
}